@media only screen and (max-width: 1244px) {
    .navbar-sec {
        gap: 10px;
    }

    .navbar-sec .center-nav .nav-listbar {
        gap: 15px;
    }
}

@media only screen and (max-width: 1150px) {
    .navbar-sec .center-nav {
        display: none;
    }

    .navbar-sec .rigth-nav .contact-nav .book-btn {
        display: none;
    }

    .hamburger {
        display: flex;
    }

}
@media only screen and (max-width: 991px) {
    .center-img{
        display: none;
    }
    .img-box-why-bottom{
        display: flex;
    }
}
@media only screen and (max-width: 700px) {

    .slider-ban {
        display: none !important;
    }

    .slider-phone {
        display: block !important;
    }
    .new-location-opening-card{
    flex-direction: column;
    width: 100%;
    padding: 20px clamp(10px, 5vw, 20px);
    }
}

@media only screen and (max-width: 600px) {
    .f-item-content {
        margin-bottom: 10px;
    }
    .banner-btns{
        width: 100%;
         bottom: 40px;
    }

    .banner-btns .but-ticket {
        padding: 8px 15px;
        font-size: 13px !important;
    }

    .navbar-sec .letf-nav {
        width: 65px;
    }

    .glass {
        padding: 8px 23px 5px 15px !important;
        font-size: 10px;
    }

    .heading h1 {
        text-align: center;
    }

    .f-content {
        flex-direction: column;
        gap: 0px;
    }

    .f-content .des .title {
        text-align: center;
    }

    .f-content .des p {
        text-align: center;
    }

    .copyright .container {
        flex-direction: column;
        gap: 10px;
    }

    .copyright .container .capy-right {
        flex-direction: column;
        gap: 13px;
        /* font-size: 13px; */

    }

    .home-why-section {
        padding-bottom: 0;
    }

    .why-card {
        margin-bottom: 10px;
        align-items: center;
    }

    .why-card .rigth-side .back {
        display: none;
    }

    .img-box-why-center {
        display: none;
    }

    .img-box-why-bottom {
        display: block;
    }

    .why-body .heading {

        /* margin-bottom: 20px; */
    }

    .about-content {
        padding-left: 0;
        margin-top: 20px;
    }

    .safety-heading {
        padding: 10px;
    }

    .section-item {
        padding: 30px 0 !important;
    }

    .contact-page {
        padding: 50px 0;
    }

    .location-about {
        width: 100%;
    }

    .price-box {
        width: 100%;
    }

    .price-box .col-4 {
        font-size: 11px !important;
        text-wrap: none;
    }

    .contetn-box {
        padding: 20px 5px;
        font-size: 14px;
    }

    .table-header {
        padding: 10px 6px;
    }

    .price-table th {
        padding: 7px;
        font-size: 11px;
    }

    .detail-row {
        padding:10px 7px;
        font-size: 11px;
    }

    .detail-bold {
        padding:10px 5px;
        font-size: 11px;

    }

    .detail-small {
        padding:10px 5px;
        font-size: 10px;
    }

    .package-container {
        width: 100%;
    }

    .price-table td {
        font-size: 11px;

    }
    
    .plan-body .plan-item .plan-sevice span{
        font-size: 16px;
        /* border-width: 2px; */
    }
    .plan-body .plan-item .plan-sevice{
        margin-top: 20px;
    }
    .accordion-item{
        margin-bottom: 5px;
    }
    .accordion-header{
        font-size: 11px;
        line-height: 1.3;
        font-weight: 400;
    }

}